<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnDelete</name>
   <tag></tag>
   <elementGuidId>f8dc6447-f209-46f4-be99-b7f973dd58c8</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//a[.='Delete']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//a[.='Delete']</value>
      <webElementGuid>fd4c8809-d82d-48b1-846f-ea28d826cf24</webElementGuid>
   </webElementProperties>
</WebElementEntity>
